set title "%(title)s"
set xlabel "%(x_label)s"
set ylabel "%(y_label)s"
set key below

set yrange [0:1]
unset xtics
set style histogram errorbars gap 2 lw 1
set style data histogram
set style fill solid 1.00 border -1 pattern

set term postscript landscape enhanced color solid font ",20"

set output "%(output_file)s.eps"

plot %(input_description)s